<?php
session_start();
require_once('../conexion.php');
$datos = mysqli_query($con,"SELECT * from bodegas where sucursal=$_GET[sucursal_destino] ") ;
$count  = mysqli_num_rows($datos);
if($count == null) 
{
	print "<option value=''>-- NO HAY DATOS --</option>";
}
else
{
    while ($fila = mysqli_fetch_assoc($datos))
    {
        print' <option value="'.$fila['bod_id'].'">'.$fila['bod_nombre'].'</option>';
    }
}
  ?>
